Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces | Typedefs
PluginContext.h File Reference
`#include <tulip/Reflect.h>`
Include dependency graph for PluginContext.h:
This graph shows which files directly or indirectly include this file:

## Classes

- class tlp::AlgorithmContext
    Parameter for calling clustering plugins. More...

## Namespaces

- namespace tlp

## Typedefs

- typedef AlgorithmContext tlp::PropertyContext

Tulip Software by LaBRI Visualization Team 2001 - 2012